.loop-slider {
    display: flex;
    overflow: hidden;
    gap: 1.5rem; /* 画像間の余白を指定 */
}

.loop-slider .wp-block-group__inner-container,
.loop-slider .swell-block-columns {
    display: contents;
}

.loop-slider .swell-block-columns__inner {
    flex-wrap: nowrap;
    animation: infinity-scroll-left 30s infinite linear; /* アニメーションの時間を指定 */
}

.loop-slider .swell-block-column figure {
    width: 500px; /* 画像の横幅を指定（パソコン） */
    position: relative;
}

.loop-slider .swell-block-column figure::before {
    padding-top: 65%; /* 画像の縦横比を指定 */
    display: block;
    content: "";
}

.loop-slider .swell-block-column figure img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 959px) {
    .loop-slider .swell-block-column figure {
        width: 200px; /* 画像の横幅を指定（スマホ） */
    }
}

@keyframes infinity-scroll-left {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

/************************/
.slider-container {
  overflow: hidden;
}

.slider {
  width: 100%;
  position: relative;
}

.slides {
  display: flex;
  width: 200%;
  animation: slide var(--duration, 10s) linear infinite;
}
.slides.alternate{
    animation: slide_alternate var(--duration, 10s) linear infinite;
}
  
.slides.allow-pause:hover{
  animation-play-state: paused;
}

.slide {
  flex-basis: 50%;
  display:flex;
  align-items: center;
}
.slide > div{
    display: flex;
    justify-content: center;
    align-items: center;
    /*flex-basis: var(--logo-width, 20%);*/
    font-size:clamp( 60px, 6.8vw, 120px);
    padding:clamp( 30px, 4vw, 60px ) 0;
    transition: transform .3s;
    cursor: pointer;
width: 180px;
    height: 100px;
    font-size: 17px;
    text-align: center;
    /* background: #eee; */
}
.slide i:hover{
  transform: scale(1.14);
}

@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes slide_alternate {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0%);
  }
}

/*  */
.c-balloon__shapes {
    left: 50% !important;
    margin: 0 !important;
}

.offerBtn {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100vw;
    display: flex;
    justify-content: center;
    z-index: 1000;
    padding: 1em;
}
@media screen and (max-width: 576px){
    .lp-content__postContent {
        padding: 0 0 0 0em;
        margin: 0em auto 1em !important;
    }

    #lp_header img {
        object-fit: cover;
    }
}